html, body {
	background-color: #E7FACD;
	color: #071A2D;
	margin: 0;
	padding: 0;
	text-align: center;
}

#STRONA {
    margin: 0 auto;
    padding: 0;
    width: 1240px;
    text-align: left;
    background-color: #D0D1E4;
}

#NAGLOWEK {
    width: 1240px;
    height: 250px;
    margin: 0;
	background: #3EB43A url('grafika/naglowek2013_03.jpg') no-repeat;
}

#MENU {
	min-width: 172px;
    padding: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	float: left;
	overflow: hidden;
	background-color: #89C235;
}

#TRESC {
	width: 974px;
	float: left;
	overflow: hidden;
	margin: 10px;
	padding: 20px;
	border-style: solid;
	vertical-align: top;
	background-color: #F0FAF5;
	box-shadow: 5px 5px 10px;
}

#STOPKA {
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
    text-align: center;
	background-color: #99C;
}

#POJEMNIK {
	width: 300px;
	height: 150px;
	background: #737568 url(narozniki.svg);
	-moz-border-radius: 10px;
	-webikt-border-radius: 10px;
	behavior:url(border-radius-ie8.htc);
}

.nav_gl {
	margin: 0px;
    padding: 10px;
    color: rgb(10,80,10);
    background-color: #89C235;
    display: block;
    text-decoration: none;
	list-style-type: none;
}

.nav_gl > li{
    padding-top: 6px;
    padding-bottom: 6px;
    transition: all .5s ease-out !important;
    -webkit-transition: all .5s ease-out;   
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
	border-bottom: 1px solid rgb(10,80,10);
}

.nav_gl > li:hover {
    color: black;
	background-color: rgb(10,170,10);
	transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
	border-bottom: 1px solid black;
}

.nav_gl a{
	color: rgb(08,60,08);
	font-size: 14px;
    font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}

.nav_gl > li:hover > a{
    color: black;
}

.navgal1{
    background-color: #F0F080;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    text-align: center;
    height: 52px;
	border: 5px solid #509070;
	-webkit-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.57);
	box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.57);
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	cursor: pointer;
	margin-bottom: 9px;
	font-family: sans-serif;
	font-size: 20px;
}

.navgal3{
    background-color: #F0F080;
    margin-left: 10px;
    text-align: center;
	border: 5px solid #509070;
	-webkit-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.57);
	box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.57);
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	cursor: pointer;
	margin-bottom: 9px;
	padding: 12px;
	font-family: sans-serif;
	font-size: 20px;
	float: left;
}

.bazanavgal3
{
	width: 100%;
}

.navgal1 a
{
	text-decoration: none;
	margin-top: 12px;
	color: black;
	display: block;
}

.navgal3 a
{
	text-decoration: none;
	color: black;
	display: block;
}

.navgal1:hover
{
	box-shadow: none;
	margin-top: 8px;
	margin-bottom: 1px;
}

.navgal3:hover
{
	box-shadow: none;
	margin-top: 8px;
	margin-bottom: 1px;
}

.navgal2{
    background-color: #F0F0A0;
    float: left;
    width: 100%;
    text-align: center;
    height: 48px;
}

.nav_gal1 {
    padding: 0;
    margin: 0;
    list-style-type: none;
    line-height: 200%;
    height: 30px;
    display: inline-block;
}

.nav_gal1 > li{
    margin-top: 2px;
    padding-top: 6px;
	display: block;
	float: left;
    height: 34px;
    transition: all .5s ease-out !important;
    -webkit-transition: all .5s ease-out;   
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}

.nav_gal1 > li:hover {
    color: black;
	background-color: rgb(30,220,40);
	transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

.nav_gal1 a{
	color: rgb(08,60,08);
	font-size: 20px;
    font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}

.nav_gal1 > li:hover > a{
    color: black;
}

.nav_gal2 {
    padding: 0;
    margin: 0;
    list-style-type: none;
    line-height: 200%;
    height: 40px;
    color: white;
    text-size: 16px;
    text-align: center;
    display: inline-block;
}

.nav_gal2 > li{
    width: 120px;
    padding-top: 6px;
    padding-bottom: 6px;
	display: block;
	float: left;
    transition: all .5s ease-out !important;
    -webkit-transition: all .5s ease-out;   
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
	border-bottom: 1px solid rgb(10,80,10);
	border-top:1px solid rgb(10,80,10);
}

.nav_gal2 > li:hover {
    color: black;
	background-color: rgb(10,170,10);
	transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

.nav_gal2 a{
	color: rgb(08,60,08);
	font-size: 14px;
    font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}

.nav_gal2 > li:hover > a{
    color: black;
}

.space {
    margin-bottom: 20px;
}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}

h3 {
    text-align: center;
    font-family: "Monotype Corsiva";
    font-size: 32px;
    color: #601030;
	padding-top: 30px;
}

h4 {
    text-align: center;
    font-family: "Monotype Corsiva";
    font-size: 34px;
    color: #601030;
}

h5 {
    position: relative;
    text-align: center;
    font-family: "Monotype Corsiva";
    font-size: 32px;
	color: #601030;
    margin: 0px;
    margin-top: 35px;
    padding: 0px;
}

h6 {
    position: relative;
    text-align: center;
    font-family: "Monotype Corsiva";
    font-size: 24px;
	color: #401020;
    margin: 0px;
    margin-top: 25px;
    padding: 0px;
}

.content {
    position: relative;
    font-family: "Times New Roman";
    font-size: 18px;
    font-weight: bold;
	color: #301030;
    margin: 20px;
    padding: 0px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
	text-align: justify;
}

.content_40 {
    position: relative;
    font-family: "Times New Roman";
    font-size: 18px;
    font-weight: bold;
	color: #301030;
    margin: 0px;
    margin-left: 20px;
    padding: 0px;
    padding-left: 40px;
    padding-right: 20px;
    display: inline-block;
	text-align: justify;
}

.content_80 {
    position: relative;
    font-family: "Times New Roman";
    font-size: 18px;
    font-weight: bold;
	color: #301030;
    margin: 0px;
    margin-left: 20px;
    padding: 0px;
    padding-left: 80px;
    padding-right: 20px;
    display: inline-block;
	text-align: justify;
}

.content_c {
   text-align: center;
   position: relative;
   font-family: "Times New Roman";
   font-size: 18px;
   font-weight: bold;
   color: #301030;
}

.galeria_tytul {
    font-family: "Monotype Corsiva";
    font-size: 28px;
    font-weight: bold;
	text-align: left;
	color: #601030;
    margin: 20px;
    padding: 0px;
    padding-left: 50px;
    display: inline-block;
}

.spis_tresci {
	font-size: 20px;
	font-family: Times;
	font-weight: bold; 
	color: #002D0; 
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
}